local self_ID = "E1B Tracer Static"
declare_plugin(self_ID,
{
	installed 	 = true,
	dirName	  	 = current_mod_path,
	version		 = "0.1",		 
	state		 = "installed",
	developerName= "NYChancellor, Muntor, Milton Shupe",
	info         =_("E-1B Static"),	
	
})



mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")

mount_vfs_texture_path (current_mod_path.."/Textures")



dofile(current_mod_path..'/E-1B_Static.lua')

-----------------------------------------------------

plugin_done()